<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8" />
    <!-- https://developer.mozilla.org/en-US/docs/Web/HTTP/CSP -->
    <!-- <meta
      http-equiv="Content-Security-Policy"
      content="default-src 'self'; script-src 'self'"
    /> -->
    <meta
      http-equiv="Content-Security-Policy"
      content="script-src 'self'"
    />
    <meta
      http-equiv="X-Content-Security-Policy"
      content="default-src 'self'; script-src 'self'"
    />
    <link rel="stylesheet" href="style.css">
    <title>Tutu</title>
  </head>
  <body id="index">
    <div id="root">
      <div id="top">
        <div id="topButton">
          <button id="btnNew">Nova</button>
          <button id="btnRefresh">Atualizar</button>    
        </div>
      </div>  
      <div id="bottom">
      </div>
    </div>
    <script type="module" src="./renderer.js"></script>
  </body>
</html>